Subject: 22/6 El 33 1:10 Ferida
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 22 Jun 2001 10:44:50 +0200

Una película bastante aburrida y muy poco interesante.  Muestra a un 
Jeremy Irons ya completamente encasillado como amante atormentado, cuando 
no enfermo terminal y a una Juliette Binoche que es el motivo de llamar la 
atención sobre esta película. Esta mujer ha mejorado muchísimo como actriz, 
comparar Herida o Azul con las recientes La viuda de Saint Pierre (preciosa 
película) o la aún en cartelera Código desconocido (sobresaliente 
actuación). Lo siento, aún no he visto Chocolat.